## python-mnemonic 0.12

=== debian/changelog ===
python-mnemonic (0.12-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git
  * Initial release. (Closes: #762985)

 -- Richard Ulrich <richi@paraeasy.ch>  Wed, 24 Sep 2014 23:27:39 +0200
