=== debian/control ===
Source: python-mnemonic
Maintainer: Richard Ulrich <richi@paraeasy.ch>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Homepage: https://github.com/trezor/python-mnemonic
Priority: optional
Build-Depends: python-setuptools, python-all, debhelper (>= 7), dh-python
Standards-Version: 3.9.6

Package: python-mnemonic
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Implementation of Bitcoin BIP-0039
 This BIP describes the implementation of a mnemonic code or mnemonic sentence.
 A group of easy to remember words for the generation of deterministic wallets.
 .
 It consists of two parts: generating the mnenomic, and converting it into a
 binary seed. This seed can be later used to generate deterministic wallets
 using BIP-0032 or similar methods.
 .
 ==BIP paper==
 See https://github.com/bitcoin/bips/blob/master/bip-0039.mediawiki for
 full specification.
