=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Wed, 24 Sep 2014 23:27:39 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
