## python-mnemonic 0.15

=== debian/changelog ===
python-mnemonic (0.15-1) unstable; urgency=medium

  * new upstream version without changelog 

 -- Richard Ulrich <richi@paraeasy.ch>  Mon, 05 Sep 2016 22:16:16 +0200
