=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Section: python
 Homepage: https://github.com/trezor/python-mnemonic
 Priority: optional
-Build-Depends: python-setuptools, python-all, debhelper (>= 7), dh-python
-Standards-Version: 3.9.6
+Build-Depends: python-setuptools, python-all, debhelper (>=7), dh-python
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-mnemonic.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mnemonic.git
 
 Package: python-mnemonic
 Architecture: all
