=== debian/watch ===
# watch control file for uscan
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-mnemonic-$1\.tar\.gz/,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/mnemonic/mnemonic-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
