## python-mnemonic 0.18

=== debian/changelog ===
python-mnemonic (0.18-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937925
  * Set DPMT as Maintainer, Richard and Tristan as Uploaders

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 15:10:15 -0500

python-mnemonic (0.18-1) unstable; urgency=medium

  * New upstream release.
  * Build Python package.
  * Switch to pybuild.
  * Raise debhelper compat level to 9.
  * Bump Standards-Version to 4.1.2 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 11 Dec 2017 11:05:07 +0200
