=== debian/control ===
Source: python-mnemonic
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>, Richard Ulrich <richi@paraeasy.ch>
Section: python
Homepage: https://github.com/trezor/python-mnemonic
Priority: optional
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-pbkdf2,
 python3-setuptools,
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mnemonic
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mnemonic.git

Package: python3-mnemonic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Implementation of Bitcoin BIP-0039 (Python 3)
 This BIP describes the implementation of a mnemonic code or mnemonic sentence.
 A group of easy to remember words for the generation of deterministic wallets.
 .
 It consists of two parts: generating the mnenomic, and converting it into a
 binary seed. This seed can be later used to generate deterministic wallets
 using BIP-0032 or similar methods.
 .
 ==BIP paper==
 See https://github.com/bitcoin/bips/blob/master/bip-0039.mediawiki for
 full specification.
 .
 This package contains the Python 3 version.
