## python-mnemonic 0.19

=== debian/changelog ===
python-mnemonic (0.19-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 15:24:47 -0400

python-mnemonic (0.19-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Tristan Seligmann ]
  * New upstream release.
  * Declare rootless build.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Switch to dh-sequence-*.
  * Expand upstream metadata.
  * Add autodep8 tests.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 21 Jul 2020 10:14:20 +0200
