=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: python-mnemonic
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>, Richard Ulrich <richi@paraeasy.ch>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Tristan Seligmann <mithrandi@debian.org>,
+ Richard Ulrich <richi@paraeasy.ch>,
 Section: python
 Homepage: https://github.com/trezor/python-mnemonic
 Priority: optional
 Build-Depends:
- debhelper-compat (= 9),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-pbkdf2,
  python3-setuptools,
-Standards-Version: 4.1.2
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mnemonic
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-mnemonic.git
+Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mnemonic
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mnemonic.git
 
 Package: python3-mnemonic
 Architecture: all
