## python-mnemonic 0.21

=== debian/changelog ===
python-mnemonic (0.21-2) unstable; urgency=medium

  * Add debian/docs to install the upstream README.rst.
  * debian/lintian-overrides:  Fix typo in comment.

 -- Soren Stoutner <soren@debian.org>  Mon, 07 Oct 2024 12:44:25 -0700

python-mnemonic (0.21-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/gbp.conf.
  * Add debian/lintian-overrides.
  * Add debian/pybuild.testfiles.
  * debian/control:
    - Add myself to uploaders.
    - Remove Richard Ulrich <richi@paraeasy.ch> from uploaders at his request.
    - Add Build-Depends on the following packages:
        - pybuild-plugin-pyproject
        - python3-poetry-core.
        - python3-pytest <!nocheck>
    - Change Testsuite from autopkgtest-pkg-python to autopkgtest-pkg-pybuild.
    - Bump standards version to 4.7.0 (no changes needed).
    - Reformat for readability.
  * debian/copyright:
    - Add myself to debian/*.
    - Add separate stanza with dual license for files in debian/ where I am the
      sole author.
    - Update upstream homepage.
    - Update upstream copyright.
    - Reformat for readability.
  * debian/watch:  Bump version from 3 to 4.

 -- Soren Stoutner <soren@debian.org>  Fri, 27 Sep 2024 11:56:44 -0700

python-mnemonic (0.19-3) unstable; urgency=medium

  * Team upload.
  * Remove retired uploader.
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:59:31 +0200
