=== debian/control ===
Source: python-mnemonic
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pbkdf2,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/trezor/python-mnemonic
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mnemonic
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mnemonic.git
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-mnemonic
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Implementation of Bitcoin BIP-0039 (Python 3)
 This BIP describes the implementation of a mnemonic code or mnemonic sentence.
 A group of easy to remember words for the generation of deterministic wallets.
 .
 It consists of two parts: generating the mnenomic, and converting it into a
 binary seed. This seed can be later used to generate deterministic wallets
 using BIP-0032 or similar methods.
 .
 ==BIP paper==
 See https://github.com/bitcoin/bips/blob/master/bip-0039.mediawiki for
 full specification.
 .
 This package contains the Python 3 version.
